<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> CSS Introduction Activity</title>
	<style type="text/css">
		#p2 {
			color: orange;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
	<p style="color:red;">Apply inline styling here.</p>
	<p id="p2">Apply inline styling here.</p>
	<p>Apply inline styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="following">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h3>
	<ol class="list1">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<div>
		<ol>
			<li id="sb">Sublime Text</li>
			<li id="pm">Postman</li>
			<li id="hk">Heroku</li>
			<li id="gl">GitLab</li>
		</ol>
	</div>

	<section>
		<h3>Other Things to be Learned</h3>
		<img src="./images/JavaScript-logo.PNG">
		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
	</section>
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>